<?xml version="1.0" encoding="utf-8"?>
<Window size="300,160" caption ="0,0,0,32" roundcorner="2,2" showshadow="true" shadowimage="shadow.png" shadowcorner="7,7,7,7">
  <Font id="0" name="Microsoft Yahei UI" size="12" bold="false" default="true"/>
  <Font id="1" name="微软雅黑" size="14" bold="false" />
  <Font id="2" name="微软雅黑" size="14" bold="false" />
  <Font id="3" name="Microsoft Yahei UI" size="14" bold="false" />
  <!--FF3fc88D FF768D9B FF3e7d98 ffec7f1e -->
  <VerticalLayout bkcolor="#FF768D9B"  bordercolor="#FF768D9B" inset="4,4,4,4">
    <HorizontalLayout height="26">
      <HorizontalLayout>
        <Container width="22" height="22" bkimage="file=&apos;mooncell_logo.png&apos; dest=&apos;5,4,21,20&apos; source=&apos;0,0,40,37&apos;" />
        <Label text="密码验证" width="178" height="22" font="0" textpadding="2,4,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" />
      </HorizontalLayout>
      <HorizontalLayout width="100" height="24" inset="0,1,4,0">
        <Control />
        <Button name="closebtn" height="17" width="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;close.png&apos; source=&apos;0,0,128,128&apos;" hotimage="file=&apos;close_hot.png&apos; source=&apos;0,0,128,128&apos;" pushedimage="file=&apos;close_press.png&apos; source=&apos;0,0,128,128&apos;" />
      </HorizontalLayout>
    </HorizontalLayout>

    <VerticalLayout bkcolor="#FF768D9B">

      <HorizontalLayout name="EncryptionGuideFrist">
        <VerticalLayout bordersize="1"  bkcolor="#FFFFFFFF"  bordercolor="#FF768D9B" inset="2,2,2,2">

          <VerticalLayout>
            <VerticalLayout height="80" >
              <HorizontalLayout height="40" bkcolor="#FFEFEFEF">
                <Label text="请输入密码: " bordersize="1"
                    textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />

              </HorizontalLayout>
              <HorizontalLayout height="28">
                <Edit name="userPwd" password="true" enabled="true" text="" bordercolor="#C6CFD8" disabledtextcolor="#FFA7A6AA"  bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>

              </HorizontalLayout>
            </VerticalLayout>
            <!-- 开始配置 -->
            <VerticalLayout height="40" >
              <HorizontalLayout height="2" bkcolor="#FFEFEFEF">
              </HorizontalLayout>
              <HorizontalLayout inset="0,5,5,0">
                <Control></Control>
                <Button name="BtnComparePwd" enable="false" text="验证"  float="false"  width="120" height="27" textcolor="#FF000000"  disabledtextcolor="#FFF0F0F0"
                   align="center" normalimage="file='begin_normal.png' corner='3,3,3,3'" hotimage="file='begin_hover.png' corner='3,3,3,3'" pushedimage="file='begin_push.png' corner='3,3,3,3'" disabledimage="file='btn_disabled.png' corner='3,3,3,3'"
                   enabled="true"/>
              </HorizontalLayout>
            </VerticalLayout>
          </VerticalLayout>
          
        </VerticalLayout>
      </HorizontalLayout>



    </VerticalLayout>

  </VerticalLayout>


</Window>

